From 4a37359704dacd2b86b332432ee54f3e1dfd833d Mon Sep 17 00:00:00 2001
From: Alexander Chernyakhovsky <achernya@mit.edu>
Date: Wed, 27 Mar 2013 14:49:58 -0400
Subject: [PATCH 02/40] Update mosh.spec for mosh 1.2.4

---
 fedora/mosh.spec | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

diff --git a/fedora/mosh.spec b/fedora/mosh.spec
index b8fa1ef..68cbbff 100644
--- a/fedora/mosh.spec
+++ b/fedora/mosh.spec
@@ -1,5 +1,5 @@
 Name:		mosh
-Version:	1.2.3
+Version:	1.2.4
 Release:	1%{?dist}
 Summary:	Mobile shell that supports roaming and intelligent local echo
 
@@ -51,6 +51,15 @@ make install DESTDIR=$RPM_BUILD_ROOT
 
 
 %changelog
+* Wed Mar 27 2013 Alexander Chernyakhovsky <achernya@mit.edu> - 1.2.4-1
+- Update to mosh 1.2.4
+
+* Sun Mar 10 2013 Alexander Chernyakhovsky <achernya@mit.edu> - 1.2.3-3
+- Rebuilt for Protobuf API change from 2.4.1 to 2.5.0
+
+* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.3-2
+- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
+
 * Fri Oct 19 2012 Alexander Chernyakhovsky <achernya@mit.edu> - 1.2.3-1
 - Update to mosh 1.2.3
 

